span.severity.low {font-weight: bold;}
span.severity.medium {color: orange;font-weight: bold;}
span.severity.high {color: red;font-weight: bold;}
.cvss-result th {background-color: #3d5b9b;color: white;text-align: center;}
.cvss-result th > a {color: #a9bbe1;}
.content-section h2.product {font-size: 400%;color: white;background-color: #3d5b9b;padding: .1em;text-align: center;}
tr.clickable-row {cursor: pointer;}
div.categories-2 {width: 20%;}
div.archives-3 {width: 10%;}
div.tag_cloud-4 {width: 15%;}
div.recent-posts-2 {width: 43%;}
.four.pane .widget_tag_cloud {background: url("/wp-content/themes/mustang-lite/assets/img/Icon-Tag.png") no-repeat top center;margin-top: 20px !important;}
div.text-2 {background: url("/wp-content/themes/mustang-lite/assets/img/Icon-Rss.png") no-repeat top center;margin-top: 20px !important;}
div.text-3 {background: url("/wp-content/themes/mustang-lite/assets/img/Icon-Contact.png") no-repeat top center;margin-top: 20px !important;}
#mobile-nav {display: none;}
#search-container {display: none;}
.widget .tagcloud a {padding: .1em .5em !important;}
#main-heading {display: none;}
.next-prev-post-in-tax a::before {color: #fff;content: "s";transform: scale(-1);filter: flipH;display: block;}
.next-prev-post-in-tax .next::before {transform: scale(1);color: #fff;filter: flipH;display: block;}
span.current {color: #fff !important;}
.maintitle {color: #fff;}
#dieseth {min-width: 115px;}
#dateth {min-width: 115px;}
#header {height: 80px;}
.sidebar-hide {display: none;}
.content-extend {width: 100% !important;}
h3.widget-heading {padding-top: 10px !important;}